!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:43:02.898360'
      - ''
    - - runStartCpuTime
      - Double
      - 1282.129207797
      - ''
    - - runStartUserTime
      - Double
      - 1240.790185
      - ''
    - - runStartSystemTime
      - Double
      - 41.339028
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 3095943
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525064
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 186092
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T02:43:03.548618'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 1282.773079097
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 1241.429984
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 41.343173
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 3098842
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 525072
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 186168
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T02:43:03.555632'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 1282.77947515
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 1241.436278
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 41.34325
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 3099008
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 525072
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 186169
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:43:03.577912'
      - ''
    - - runEndCpuTime
      - Double
      - 1282.801120339
      - ''
    - - runEndUserTime
      - Double
      - 1241.457854
      - ''
    - - runEndSystemTime
      - Double
      - 41.343303
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 3099220
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525072
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 186172
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:43:02.922489'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 1282.152772257
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 1240.813767
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 41.339028
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 3096422
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 525064
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 186096
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:43:03.535197'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 1282.761890272
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 1241.422628
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 41.339332
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 3098547
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 525064
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 186162
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:33:35.935095'
        - '2024-04-28T02:34:48.236113'
      - ''
    - - runStartCpuTime
      - Double
      - - 786.630704568
        - 852.347928372
      - ''
    - - runStartUserTime
      - Double
      - - 766.955359
        - 832.465478
      - ''
    - - runStartSystemTime
      - Double
      - - 19.675359
        - 19.882456
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 2261361
        - 2293769
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 524288
        - 524296
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 136499
        - 143033
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 43
      - ''
    - - numGoodStars
      - Int
      - 42
      - ''
    - - avgX
      - Double
      - 925.401304190043
      - ''
    - - avgY
      - Double
      - 2010.5595316167585
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:33:36.939520'
        - '2024-04-28T02:34:49.219979'
      - ''
    - - runEndCpuTime
      - Double
      - - 787.510347608
        - 853.188319909
      - ''
    - - runEndUserTime
      - Double
      - - 767.803133
        - 833.281981
      - ''
    - - runEndSystemTime
      - Double
      - - 19.707242
        - 19.906369
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 2264426
        - 2300876
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 524296
        - 524296
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 136592
        - 143123
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:36:03.493695'
      - ''
    - - runStartCpuTime
      - Double
      - 912.949497094
      - ''
    - - runStartUserTime
      - Double
      - 892.881184
      - ''
    - - runStartSystemTime
      - Double
      - 20.068337
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2341391
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525056
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 149209
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:36:03.545707'
      - ''
    - - runEndCpuTime
      - Double
      - 913.001451275
      - ''
    - - runEndUserTime
      - Double
      - 892.933136
      - ''
    - - runEndSystemTime
      - Double
      - 20.068337
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2341430
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525056
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 149214
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:35:29.552521'
      - ''
    - - runStartCpuTime
      - Double
      - 884.97366108
      - ''
    - - runStartUserTime
      - Double
      - 864.976603
      - ''
    - - runStartSystemTime
      - Double
      - 19.997068
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2322997
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525040
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 146375
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T02:35:29.552714'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 884.97385544
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 864.976792
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 19.997068
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 2323009
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 525040
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 146375
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.183304168692628
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T02:35:32.732361'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 887.612227213
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 867.579299
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 20.032957
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 2330522
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 525040
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 146632
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:35:32.734073'
      - ''
    - - runEndCpuTime
      - Double
      - 887.613934144
      - ''
    - - runEndUserTime
      - Double
      - 867.579299
      - ''
    - - runEndSystemTime
      - Double
      - 20.034643
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2330533
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525040
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 146633
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:36:03.585868'
      - ''
    - - runStartCpuTime
      - Double
      - 913.041402221
      - ''
    - - runStartUserTime
      - Double
      - 892.973081
      - ''
    - - runStartSystemTime
      - Double
      - 20.068337
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2341532
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525064
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 149219
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T02:36:03.586081'
      - ''
    - - solveStartCpuTime
      - Double
      - 913.041620241
      - ''
    - - solveStartUserTime
      - Double
      - 892.973284
      - ''
    - - solveStartSystemTime
      - Double
      - 20.068341
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 2341560
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 525064
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 149219
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T02:36:04.904394'
        - '2024-04-28T02:43:01.252298'
        - '2024-04-28T02:43:02.020017'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 914.242156262
        - 1280.243330692
        - 1281.174759008
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 894.16977
        - 1239.251005
        - 1240.005081
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 20.072398
        - 40.992334
        - 41.169687
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 2342658
        - 3089389
        - 3092395
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 251
        - 254
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 149366
        - 185842
        - 185969
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T02:43:01.251732'
        - '2024-04-28T02:43:02.019148'
        - '2024-04-28T02:43:02.891055'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 1280.242764702
        - 1281.173891077
        - 1282.122526904
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 1239.250456
        - 1240.004239
        - 1240.787586
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 40.992316
        - 41.169659
        - 41.334946
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 3089333
        - 3092395
        - 3095698
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 185842
        - 185969
        - 186091
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T02:43:02.897711'
      - ''
    - - solveEndCpuTime
      - Double
      - 1282.128550097
      - ''
    - - solveEndUserTime
      - Double
      - 1240.789575
      - ''
    - - solveEndSystemTime
      - Double
      - 41.339008
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 3095898
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 525064
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 186092
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:43:02.898125'
      - ''
    - - runEndCpuTime
      - Double
      - 1282.128972197
      - ''
    - - runEndUserTime
      - Double
      - 1240.789959
      - ''
    - - runEndSystemTime
      - Double
      - 41.339021
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 3095901
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525064
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 186092
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T02:43:00.769554'
        - '2024-04-28T02:43:01.682967'
        - '2024-04-28T02:43:02.447454'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 1279.8091972
        - 1280.764379452
        - 1281.685983845
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 1238.857803
        - 1239.635519
        - 1240.395677
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 40.951401
        - 41.128871
        - 41.290318
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 3088425
        - 3092380
        - 3095243
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 251
        - 254
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 185792
        - 185919
        - 186035
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T02:43:01.251383'
        - '2024-04-28T02:43:02.018860'
        - '2024-04-28T02:43:02.890606'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 1280.242406052
        - 1281.173593477
        - 1282.122056714
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 1239.25013
        - 1240.003973
        - 1240.787176
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 40.992305
        - 41.16965
        - 41.334932
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 3089331
        - 3092395
        - 3095587
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 251
        - 254
        - 257
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 185842
        - 185969
        - 186091
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:32:38.581183'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 738.575396055
      - ''
    - - runDataRefStartUserTime
      - Double
      - 719.790898
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 18.784521
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1697640
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 2165147
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 524272
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 211
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 131731
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:43:06.592000'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1285.559266194
      - ''
    - - runDataRefEndUserTime
      - Double
      - 1244.136021
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 41.423252
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 3119371
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 660008
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 186448
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:32:38.581645'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 738.575694405
      - ''
    - - runDataRefStartUserTime
      - Double
      - 719.791173
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 18.784528
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1697640
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 2165147
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 524272
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 211
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 131732
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:32:40.311047'
      - ''
    - - runStartCpuTime
      - Double
      - 739.696337308
      - ''
    - - runStartUserTime
      - Double
      - 720.828166
      - ''
    - - runStartSystemTime
      - Double
      - 18.868194
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1697640
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2172066
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 524280
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 131854
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1331.9718627929688
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.09125409368129639
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 931.5946960449219
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.07106694437421054
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1014.4241943359375
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.05195554430612478
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1520.92919921875
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.07490277803487941
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 125.57173538208008
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 6.234619804556737
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 141.17327117919922
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 25.04163501053825
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 151.64981842041016
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 18.637880611685482
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 137.92607879638672
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 6.018397187146215
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 313.43101501464844
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 11.56389001375113
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 335.6084442138672
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 48.95385030963863
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 341.34898376464844
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 36.31004644045291
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 312.6872863769531
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 10.640279271940253
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:33:08.368832'
      - ''
    - - runEndCpuTime
      - Double
      - 763.287543906
      - ''
    - - runEndUserTime
      - Double
      - 743.76016
      - ''
    - - runEndSystemTime
      - Double
      - 19.527411
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2238201
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 524288
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 134201
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:33:08.371155'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 763.289865667
      - ''
    - - runDataRefEndUserTime
      - Double
      - 743.762421
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 19.52747
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2238290
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 524288
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 134201
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:35:29.470479'
      - ''
    - - runStartCpuTime
      - Double
      - 884.892442427
      - ''
    - - runStartUserTime
      - Double
      - 864.895398
      - ''
    - - runStartSystemTime
      - Double
      - 19.997068
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2321699
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 524304
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 146366
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:35:29.474233'
      - ''
    - - runEndCpuTime
      - Double
      - 884.896198088
      - ''
    - - runEndUserTime
      - Double
      - 864.899153
      - ''
    - - runEndSystemTime
      - Double
      - 19.997068
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2321789
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 524304
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 146366
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:33:09.424213'
        - '2024-04-28T02:33:37.415478'
        - '2024-04-28T02:34:49.863469'
      - ''
    - - runStartCpuTime
      - Double
      - - 764.156718586
        - 787.924966233
        - 853.820814232
      - ''
    - - runStartUserTime
      - Double
      - - 744.609183
        - 768.201782
        - 833.894558
      - ''
    - - runStartSystemTime
      - Double
      - - 19.547544
        - 19.723203
        - 19.926282
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 2241051
        - 2265552
        - 2303235
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 524288
        - 524296
        - 524296
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
        - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 134289
        - 136634
        - 143198
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:33:10.070068'
        - '2024-04-28T02:33:37.867140'
        - '2024-04-28T02:34:50.327040'
      - ''
    - - runEndCpuTime
      - Double
      - - 764.581675976
        - 788.319730989
        - 854.247851394
      - ''
    - - runEndUserTime
      - Double
      - - 745.014242
        - 768.584593
        - 834.309714
      - ''
    - - runEndSystemTime
      - Double
      - - 19.567459
        - 19.73517
        - 19.938165
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 2244824
        - 2266615
        - 2304535
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 524288
        - 524296
        - 524296
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
        - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 134332
        - 136673
        - 143245
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:33:08.371444'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 763.290162517
      - ''
    - - runDataRefStartUserTime
      - Double
      - 743.762694
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 19.527477
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 2238306
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 524288
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 134201
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:33:08.373771'
      - ''
    - - runStartCpuTime
      - Double
      - 763.291679708
      - ''
    - - runStartUserTime
      - Double
      - 743.764179
      - ''
    - - runStartSystemTime
      - Double
      - 19.527516
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2238608
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 524288
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 134203
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T02:33:09.423003'
        - '2024-04-28T02:33:37.414326'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 764.156122416
        - 787.924107263
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 744.608619
        - 768.200952
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 19.547529
        - 19.723181
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 2241009
        - 2265540
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 524288
        - 524296
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 134288
        - 136633
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T02:33:36.939992'
        - '2024-04-28T02:34:49.220369'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 787.510826868
        - 853.188718419
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 767.803584
        - 833.282347
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 19.707254
        - 19.906378
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 2264440
        - 2300899
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 524296
        - 524296
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 136592
        - 143123
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:35:29.474590'
      - ''
    - - runEndCpuTime
      - Double
      - 884.896561109
      - ''
    - - runEndUserTime
      - Double
      - 864.899499
      - ''
    - - runEndSystemTime
      - Double
      - 19.997068
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2321820
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 524304
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 146366
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:35:29.549808'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 884.971689889
      - ''
    - - runDataRefEndUserTime
      - Double
      - 864.974645
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 19.997068
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2322763
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 525040
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 146373
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:33:10.071620'
        - '2024-04-28T02:33:37.868164'
      - ''
    - - runStartCpuTime
      - Double
      - - 764.583227526
        - 788.320758239
      - ''
    - - runStartUserTime
      - Double
      - - 745.015753
        - 768.585581
      - ''
    - - runStartSystemTime
      - Double
      - - 19.567499
        - 19.735196
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 2245235
        - 2266628
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 524288
        - 524296
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 134332
        - 136673
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T02:33:10.071904'
        - '2024-04-28T02:33:37.868354'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 764.583520106
        - 788.320952729
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 745.016022
        - 768.585759
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 19.567506
        - 19.7352
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 2245247
        - 2266634
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 524288
        - 524296
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 134332
        - 136673
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.1894137270199128
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T02:33:12.797108'
        - '2024-04-28T02:33:41.285542'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 766.832997898
        - 791.241970502
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 747.197594
        - 771.430974
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 19.635433
        - 19.811024
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 2249918
        - 2270937
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 524288
        - 524296
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 134556
        - 136958
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:33:12.797695'
        - '2024-04-28T02:33:41.286058'
      - ''
    - - runEndCpuTime
      - Double
      - - 766.833593328
        - 791.242494462
      - ''
    - - runEndUserTime
      - Double
      - - 747.198153
        - 771.431466
      - ''
    - - runEndSystemTime
      - Double
      - - 19.635448
        - 19.811036
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 2249933
        - 2270942
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 524288
        - 524296
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 134556
        - 136958
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:35:29.550172'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 884.972061349
      - ''
    - - runDataRefStartUserTime
      - Double
      - 864.974999
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 19.997068
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 2322793
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 525040
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 146373
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:35:29.551858'
      - ''
    - - runStartCpuTime
      - Double
      - 884.97299611
      - ''
    - - runStartUserTime
      - Double
      - 864.975941
      - ''
    - - runStartSystemTime
      - Double
      - 19.997068
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2322883
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525040
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 146375
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:43:03.582330'
      - ''
    - - runEndCpuTime
      - Double
      - 1282.80486256
      - ''
    - - runEndUserTime
      - Double
      - 1241.4616
      - ''
    - - runEndSystemTime
      - Double
      - 41.343303
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 3099534
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525072
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 186173
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:43:06.591623'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1285.558878333
      - ''
    - - runDataRefEndUserTime
      - Double
      - 1244.135671
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 41.42324
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 3119347
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 660008
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 257
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 186448
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:35:33.092460'
      - ''
    - - runStartCpuTime
      - Double
      - 887.795686128
      - ''
    - - runStartUserTime
      - Double
      - 867.758764
      - ''
    - - runStartSystemTime
      - Double
      - 20.036944
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2330793
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525040
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 146652
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T02:35:33.092749'
      - ''
    - - deblendStartCpuTime
      - Double
      - 887.795981368
      - ''
    - - deblendStartUserTime
      - Double
      - 867.759043
      - ''
    - - deblendStartSystemTime
      - Double
      - 20.036944
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 2330801
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 525040
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 146652
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T02:35:36.518893'
      - ''
    - - deblendEndCpuTime
      - Double
      - 890.861450624
      - ''
    - - deblendEndUserTime
      - Double
      - 870.820966
      - ''
    - - deblendEndSystemTime
      - Double
      - 20.040506
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 2333653
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 525056
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 146988
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:35:36.519151'
      - ''
    - - runEndCpuTime
      - Double
      - 890.861714434
      - ''
    - - runEndUserTime
      - Double
      - 870.821207
      - ''
    - - runEndSystemTime
      - Double
      - 20.040512
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2333654
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525056
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 146988
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:33:12.797900'
        - '2024-04-28T02:33:41.286218'
        - '2024-04-28T02:34:50.327351'
      - ''
    - - runStartCpuTime
      - Double
      - - 766.833799128
        - 791.242655772
        - 854.248170404
      - ''
    - - runStartUserTime
      - Double
      - - 747.198351
        - 771.43162
        - 834.310005
      - ''
    - - runStartSystemTime
      - Double
      - - 19.635453
        - 19.81104
        - 19.938172
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 2249945
        - 2270946
        - 2304535
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 524288
        - 524296
        - 524296
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
        - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 134556
        - 136958
        - 143245
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:33:35.934490'
        - '2024-04-28T02:34:48.235507'
        - '2024-04-28T02:35:29.417861'
      - ''
    - - runEndCpuTime
      - Double
      - - 786.630080577
        - 852.347297642
        - 884.842259706
      - ''
    - - runEndUserTime
      - Double
      - - 766.954786
        - 832.464913
        - 864.845238
      - ''
    - - runEndSystemTime
      - Double
      - - 19.675345
        - 19.882443
        - 19.997068
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 2261226
        - 2293517
        - 2320415
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 524288
        - 524296
        - 524296
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 248
        - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 136499
        - 143033
        - 146352
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:35:36.519275'
      - ''
    - - runStartCpuTime
      - Double
      - 890.861838764
      - ''
    - - runStartUserTime
      - Double
      - 870.821328
      - ''
    - - runStartSystemTime
      - Double
      - 20.040515
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2333654
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 525056
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 146988
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:36:03.147838'
      - ''
    - - runEndCpuTime
      - Double
      - 912.74406251
      - ''
    - - runEndUserTime
      - Double
      - 892.675805
      - ''
    - - runEndSystemTime
      - Double
      - 20.068302
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2341223
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 525056
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 149188
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T02:36:03.587992'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 913.043173411
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 892.974806
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 20.068376
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 2341925
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 525064
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 149221
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:36:03.588635'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 913.043662491
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 892.975301
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 20.068376
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 2341974
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 525064
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 149222
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:36:04.656342'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 913.995411733
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 893.923042
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 20.072398
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 2342607
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 525064
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 149332
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T02:36:04.902341'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 914.240669732
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 894.168295
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 20.072398
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 2342613
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 525064
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 149365
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:33:06.203419'
      - ''
    - - runStartCpuTime
      - Double
      - 761.304014243
      - ''
    - - runStartUserTime
      - Double
      - 741.820434
      - ''
    - - runStartSystemTime
      - Double
      - 19.483622
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2230343
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 35560
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 524280
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 133990
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:33:06.204215'
      - ''
    - - runEndCpuTime
      - Double
      - 761.304635093
      - ''
    - - runEndUserTime
      - Double
      - 741.821008
      - ''
    - - runEndSystemTime
      - Double
      - 19.483637
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706144
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2230483
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 35560
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 524280
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 248
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 133991
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T02:36:04.904597'
        - '2024-04-28T02:43:01.252457'
        - '2024-04-28T02:43:02.020175'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 914.242360753
        - 1280.243490363
        - 1281.174918388
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 894.16997
        - 1239.251158
        - 1240.005232
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 20.072398
        - 40.992339
        - 41.169692
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 2342676
        - 3089396
        - 3092395
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 251
        - 254
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 149366
        - 185842
        - 185969
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T02:36:04.904826'
        - '2024-04-28T02:43:01.252626'
        - '2024-04-28T02:43:02.020334'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 914.242588993
        - 1280.243659753
        - 1281.175078098
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 894.170198
        - 1239.251322
        - 1240.005387
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 20.072398
        - 40.992344
        - 41.169697
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 2342701
        - 3089399
        - 3092395
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 248
        - 251
        - 254
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 149366
        - 185842
        - 185969
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T02:43:00.767874'
        - '2024-04-28T02:43:01.681789'
        - '2024-04-28T02:43:02.446418'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 1279.80815527
        - 1280.762340161
        - 1281.684332413
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 1238.856832
        - 1239.633598
        - 1240.394114
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 40.951369
        - 41.128807
        - 41.290266
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 3088221
        - 3092379
        - 3095243
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 251
        - 254
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 185791
        - 185917
        - 186034
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T02:43:00.769260'
        - '2024-04-28T02:43:01.682790'
        - '2024-04-28T02:43:02.447286'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 1279.80889734
        - 1280.764022942
        - 1281.685641545
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 1238.857525
        - 1239.635189
        - 1240.395362
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 40.951392
        - 41.12886
        - 41.290307
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1706144
        - 1706144
        - 1706144
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 3088404
        - 3092379
        - 3095243
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 35560
        - 35560
        - 35560
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 525064
        - 525064
        - 525064
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 248
        - 251
        - 254
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 185792
        - 185919
        - 186035
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
